DGat logo DailyGammon Alternative Tournaments

Open Tournaments

Name Date Length Players
DGat 3xElim 7pt #51
playing
Once in 2 days (250/+4/48)
Open: 2012-11-01 18:49:40
Start: 2012-12-01 17:51:41
Closed: ----
7 24/32
DGat Double Elim 11pt #108
playing
Once in 2 days (250/+4/48)
Open: 2012-11-01 18:48:39
Start: 2012-12-01 17:50:48
Closed: ----
11 19/32
DGat Level December 2012
playing
Once a Day (200/+4/24)
Open: 2012-11-01 17:31:13
Start: 2012-12-01 11:54:58
Closed: ----
3 27/64
DGat Level November 2012
playing
Once a Day (200/+4/24)
Open: 2012-10-01 19:01:00
Start: 2012-11-01 17:30:31
Closed: ----
3 28/64
DGat Level October 2012
playing
Once a Day (200/+4/24)
Open: 2012-09-01 14:08:18
Start: 2012-10-01 19:00:41
Closed: ----
3 29/64
DGat 3xElim 7pt #49
playing
Once in 2 days (250/+4/48)
Open: 2012-09-01 13:22:44
Start: 2012-10-01 11:20:40
Closed: ----
7 19/32
DGat Double Elim 11pt #104
playing
Once in 2 days (250/+4/48)
Open: 2012-09-01 13:21:40
Start: 2012-10-01 11:18:07
Closed: ----
11 16/32
DGat Level September 2012
playing
Once a Day (200/+4/24)
Open: 2012-08-01 17:22:22
Start: 2012-09-01 14:07:54
Closed: ----
3 29/64
DGat Double Elim 11pt #100
playing
Once in 2 days (250/+4/48)
Open: 2012-07-01 11:54:03
Start: 2012-08-01 13:28:47
Closed: ----
11 16/32
DGat Level August 2012
playing
Once a Day (200/+4/24)
Open: 2012-07-01 10:33:01
Start: 2012-08-01 17:21:58
Closed: ----
3 29/64
DGat 3xElim 7pt #44
playing
Once in 2 days (250/+4/48)
Open: 2012-04-01 22:25:16
Start: 2012-05-01 12:01:07
Closed: ----
7 20/32
DGat Level May 2012
playing
Once a Day (200/+4/24)
Open: 2012-04-01 13:38:16
Start: 2012-05-01 08:12:01
Closed: ----
3 26/64
DGat Level April 2012
playing
Once a Day (200/+4/24)
Open: 2012-03-01 18:33:22
Start: 2012-04-01 13:37:48
Closed: ----
3 30/64
DGat Double Elim 11pt #90
playing
Once in 2 days (250/+4/48)
Open: 2012-02-01 20:16:50
Start: 2012-03-01 22:35:34
Closed: ----
11 20/32
DGat Level March 2012
playing
Once a Day (200/+4/24)
Open: 2012-02-01 19:05:57
Start: 2012-03-01 18:33:04
Closed: ----
3 27/64
DGat Double Elim 9pt #88
playing
Once in 2 days (250/+4/48)
Open: 2012-01-01 22:37:49
Start: 2012-02-01 20:16:24
Closed: ----
9 24/32
DGat Level February 2012
playing
Once a Day (200/+4/24)
Open: 2012-01-01 17:35:46
Start: 2012-02-01 19:05:28
Closed: ----
3 25/64
DGat Double Elim 11pt #86
playing
Once in 2 days (250/+4/48)
Open: 2011-12-01 23:54:06
Start: 2012-01-01 22:37:18
Closed: ----
11 21/32

Closed Tournaments

Name Date Length Players
DGat Level June 2012
closed
Once a Day (200/+4/24)
Open: 2012-05-01 08:12:26
Start: 2012-06-01 15:30:37
Closed: 2017-03-31 08:39:51
3 25/64
DGat Double Elim 9pt #102
closed
Once in 2 days (250/+4/48)
Open: 2012-08-01 13:29:21
Start: 2012-09-01 13:21:13
Closed: 2017-03-15 12:44:46
9 18/32
DGat Level July 2012
closed
Once a Day (200/+4/24)
Open: 2012-06-01 15:31:08
Start: 2012-07-01 10:32:43
Closed: 2017-02-26 19:34:01
3 23/64
DGat 3xElim 5pt #50
closed
Once in 2 days (250/+4/48)
Open: 2012-10-01 11:21:11
Start: 2012-11-01 18:49:06
Closed: 2017-01-22 11:48:50
5 22/32
DGat Double Elim 9pt #94
closed
Once in 2 days (250/+4/48)
Open: 2012-04-01 22:24:20
Start: 2012-05-01 12:00:05
Closed: 2017-01-13 23:54:33
9 17/32
DGat 3xElim 7pt #42
closed
Once in 2 days (250/+4/48)
Open: 2012-02-01 20:15:59
Start: 2012-03-01 22:36:28
Closed: 2016-12-22 21:10:31
7 20/32
DGat 3xElim 7pt #45
closed
Once in 2 days (250/+4/48)
Open: 2012-05-01 12:01:41
Start: 2012-06-02 00:54:25
Closed: 2016-07-31 13:49:37
7 20/32
DGat Level January 2012
closed
Once a Day (200/+4/24)
Open: 2011-12-01 20:49:28
Start: 2012-01-02 17:41:13
Closed: 2016-04-02 15:12:34
3 23/64
DGat Double Elim 9pt #106
closed
Once in 2 days (250/+4/48)
Open: 2012-10-01 11:19:22
Start: 2012-11-01 18:48:08
Closed: 2015-12-31 00:07:04
9 17/32
DGat Double Elim 9pt #98
closed
Once in 2 days (250/+4/48)
Open: 2012-06-02 00:54:02
Start: 2012-07-01 11:53:21
Closed: 2015-12-31 00:00:50
9 20/32
DGat 3xElim 5pt #43
closed
Once in 2 days (250/+4/48)
Open: 2012-03-01 22:37:17
Start: 2012-04-01 22:24:44
Closed: 2015-12-30 23:55:35
5 21/32
DGat Double Elim 11pt #96
closed
Once in 2 days (250/+4/48)
Open: 2012-05-01 12:00:31
Start: 2012-06-02 00:53:43
Closed: 2015-12-01 02:25:16
11 20/32
DGat Double Elim 9pt #92
closed
Once in 2 days (250/+4/48)
Open: 2012-03-01 22:36:03
Start: 2012-04-01 22:23:56
Closed: 2015-12-01 02:23:14
9 26/32
DGat 3xElim 5pt #40
closed
Once in 2 days (250/+4/48)
Open: 2012-01-01 22:36:59
Start: 2012-02-01 20:14:35
Closed: 2015-10-02 11:40:54
5 20/32
DGat Double Elim 5pt #105
closed
Once in 2 days (250/+4/48)
Open: 2012-10-01 11:17:44
Start: 2012-11-01 18:47:13
Closed: 2015-05-08 10:02:43
5 18/32
DGat 3xElim 5pt #48
closed
Once in 2 days (250/+4/48)
Open: 2012-08-01 13:30:14
Start: 2012-09-01 13:21:58
Closed: 2015-04-03 00:32:48
5 18/32
DGat 3xElim 5pt #46
closed
Once in 2 days (250/+4/48)
Open: 2012-06-02 00:54:57
Start: 2012-07-01 11:54:32
Closed: 2015-02-01 10:30:11
5 21/32
DGat Double Elim 5pt #93
closed
Once in 2 days (250/+4/48)
Open: 2012-04-01 22:23:05
Start: 2012-05-01 11:58:23
Closed: 2015-02-01 10:26:18
5 15/32
DGat Double Elim 5pt #87
closed
Once in 2 days (250/+4/48)
Open: 2012-01-01 22:36:04
Start: 2012-02-01 20:13:40
Closed: 2014-12-31 20:21:04
5 18/32
DGat Round Robin September 2012
closed
Once in 2 days (250/+4/48)
Open: 2012-09-01 13:19:17
Start: 2012-12-01 17:46:46
Closed: 2014-12-19 09:27:43
7 17/30
DGat Double Elim 5pt #101
closed
Once in 2 days (250/+4/48)
Open: 2012-08-01 13:28:03
Start: 2012-09-01 13:20:15
Closed: 2014-09-14 11:02:32
5 18/32
DGat 3xElim 5pt #39
closed
Once in 2 days (250/+4/48)
Open: 2011-12-01 23:53:21
Start: 2012-01-01 22:36:27
Closed: 2014-09-14 10:58:43
5 20/32
DGat 3xElim 5pt #47
closed
Once in 2 days (250/+4/48)
Open: 2012-07-01 11:55:31
Start: 2012-08-01 13:29:43
Closed: 2014-08-17 23:28:46
5 18/32
DGat Double Elim 3pt #103
closed
Once in 2 days (250/+4/48)
Open: 2012-09-01 13:20:54
Start: 2012-10-01 11:17:25
Closed: 2014-08-02 11:35:52
3 16/32
DGat Double Elim 3pt #107
closed
Once in 2 days (250/+4/48)
Open: 2012-11-01 18:47:53
Start: 2012-12-01 17:49:57
Closed: 2014-04-07 11:30:58
3 19/32
DGat Double Elim 5pt #91
closed
Once in 2 days (250/+4/48)
Open: 2012-03-01 22:35:18
Start: 2012-04-01 22:23:24
Closed: 2014-03-09 14:49:01
5 18/32
DGat Double Elim 5pt #97
closed
Once in 2 days (250/+4/48)
Open: 2012-06-02 00:53:26
Start: 2012-07-01 11:52:30
Closed: 2013-12-31 16:24:45
5 18/32
DGat Double Elim 3pt #89
closed
Once in 2 days (250/+4/48)
Open: 2012-02-01 20:14:10
Start: 2012-03-01 22:34:39
Closed: 2013-10-24 10:51:36
3 17/32
DGat Double Elim 3pt #95
closed
Once in 2 days (250/+4/48)
Open: 2012-05-01 11:59:36
Start: 2012-06-02 00:52:58
Closed: 2013-09-20 21:39:28
3 13/32
DGat Round Robin December 2012
closed
Once in 2 days (250/+4/48)
Open: 2012-12-01 17:48:58
Start: 2013-02-01 13:12:11
Closed: 2013-09-03 18:18:17
7 16/30
DGat Double Elim 3pt #99
closed
Once in 2 days (250/+4/48)
Open: 2012-07-01 11:53:06
Start: 2012-08-01 13:28:25
Closed: 2013-06-12 20:38:06
3 19/32
DGat Round Robin October 2012
closed
Once in 2 days (250/+4/48)
Open: 2012-10-01 11:16:22
Start: 2013-01-01 16:39:39
Closed: 2013-06-12 20:36:21
7 14/25
DGat Round Robin November 2012
closed
Once in 2 days (250/+4/48)
Open: 2012-11-01 18:43:19
Start: 2013-01-01 16:40:13
Closed: 2013-06-12 20:34:06
7 15/30
DGat Champion 2011
closed
Once in 2 days (250/+4/48)
Open: 2012-01-15 10:39:05
Start: 2012-02-01 20:12:41
Closed: 2013-04-19 23:31:13
7 17/19
DGat Round Robin August 2012
closed
Once in 2 days (250/+4/48)
Open: 2012-08-01 13:24:30
Start: 2012-11-01 18:41:31
Closed: 2013-04-08 13:03:34
7 15/30
DGat TTT December 2012
closed
Once in 2 days (250/+4/48)
Open: 2012-12-01 17:49:20
Start: 2013-02-01 13:12:50
Closed: 2013-03-23 12:57:58
TTT 25/30
DGat Round Robin July 2012
closed
Once in 2 days (250/+4/48)
Open: 2012-07-01 11:50:58
Start: 2012-10-01 11:13:08
Closed: 2013-03-07 09:01:29
7 11/30
DGat Double Elim 3pt #85
closed
Once in 2 days (250/+4/48)
Open: 2011-12-01 23:52:01
Start: 2012-01-01 22:35:36
Closed: 2013-03-07 08:57:57
3 14/32
DGat Round Robin May 2012
closed
Once in 2 days (250/+4/48)
Open: 2012-05-01 11:57:27
Start: 2012-08-01 13:13:48
Closed: 2013-02-03 12:04:52
7 12/30
DGat TTT November 2012
closed
Once in 2 days (250/+4/48)
Open: 2012-11-01 18:46:23
Start: 2013-01-01 16:40:36
Closed: 2013-01-30 13:49:09
TTT 22/30
DGat TTT October 2012
closed
Once in 2 days (250/+4/48)
Open: 2012-10-01 11:16:57
Start: 2012-12-30 00:45:58
Closed: 2013-01-30 13:44:07
TTT 25/25
DGat TTT September 2012
closed
Once in 2 days (250/+4/48)
Open: 2012-09-01 13:19:51
Start: 2012-12-01 17:47:08
Closed: 2013-01-30 13:38:48
TTT 21/30
DGat Champion 2008
closed
Once in 2 days (250/+4/48)
Open: 2012-04-10 10:15:22
Start: 2012-04-10 23:14:44
Closed: 2013-01-06 13:50:14
9 3/8
DGat Round Robin March 2012
closed
Once in 2 days (250/+4/48)
Open: 2012-03-01 22:33:12
Start: 2012-07-01 11:46:10
Closed: 2013-01-04 21:28:49
7 18/30
DGat PenDs 2nd 2012 Christmas Card RR
closed
Once a Day (200/+4/24)
Open: 2012-11-25 21:16:58
Start: 2012-12-16 08:35:41
Closed: 2012-12-31 23:05:40
1 27/32
DGat Round Robin June 2012
closed
Once in 2 days (250/+4/48)
Open: 2012-06-02 00:52:00
Start: 2012-09-01 13:17:40
Closed: 2012-12-31 01:48:12
7 13/30
DGat Pendragon 2012 Christmas Card RR
closed
Once a Day (200/+4/24)
Open: 2012-11-12 14:35:37
Start: 2012-12-14 01:01:38
Closed: 2012-12-29 05:39:34
1 32/32
DGat TTT August 2012
closed
Once in 2 days (250/+4/48)
Open: 2012-08-01 13:25:00
Start: 2012-11-01 18:42:16
Closed: 2012-12-20 12:22:06
TTT 28/30
DGat Round Robin April 2012
closed
Once in 2 days (250/+4/48)
Open: 2012-04-01 22:20:07
Start: 2012-07-01 11:49:17
Closed: 2012-12-01 02:23:11
7 16/30
DGat TTT July 2012
closed
Once in 2 days (250/+4/48)
Open: 2012-07-01 11:52:00
Start: 2012-10-01 11:13:27
Closed: 2012-11-06 11:44:16
TTT 21/30
DGat Round Robin January 2012
closed
Once in 2 days (250/+4/48)
Open: 2012-01-01 22:34:43
Start: 2012-03-01 22:31:36
Closed: 2012-10-31 13:33:38
7 17/30
DGat TTT June 2012
closed
Once in 2 days (250/+4/48)
Open: 2012-06-02 00:52:21
Start: 2012-09-01 13:18:03
Closed: 2012-10-31 04:03:11
TTT 21/30
DGat Round Robin February 2012
closed
Once in 2 days (250/+4/48)
Open: 2012-02-01 20:07:01
Start: 2012-04-01 22:21:12
Closed: 2012-09-23 11:04:33
7 15/30
DGat TTT May 2012
closed
Once in 2 days (250/+4/48)
Open: 2012-05-01 11:57:52
Start: 2012-08-01 13:21:48
Closed: 2012-08-01 13:21:55
TTT 17/30
DGat TTT March 2012
closed
Once in 2 days (250/+4/48)
Open: 2012-03-01 22:34:01
Start: 2012-07-01 11:48:57
Closed: 2012-07-19 15:00:51
TTT 28/30
DGat TTT April 2012
closed
Once in 2 days (250/+4/48)
Open: 2012-04-01 22:20:30
Start: 2012-07-01 11:49:53
Closed: 2012-07-19 14:57:37
TTT 26/30
DGat TTT February 2012
closed
Once in 2 days (250/+4/48)
Open: 2012-02-01 20:07:35
Start: 2012-04-01 22:21:49
Closed: 2012-04-30 14:26:29
TTT 22/30
DGat TTT January 2012
closed
Once in 2 days (250/+4/48)
Open: 2012-01-01 22:35:11
Start: 2012-03-01 22:32:04
Closed: 2012-04-19 23:15:02
TTT 23/30


Atom      Powered by Google App Engine